Bug 76855 - Updates to ypserv-2.5-2.7x rewrite /etc/sysconfig/yppasswdd
Updates to ypserv-2.5-2.7x rewrite /etc/sysconfig/yppasswdd
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-28 05:27 EST by Pietro
Modified: 2015-01-07 19:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-05 05:06:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pietro 2002-10-28 05:27:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
Updates to ypserv-2.5-2.7x rewrite /etc/sysconfig/yppasswdd without notice and
without back up in a rpmsave file.
Tried on redhat 7.2  with rpm -Fvh ypserv-2.5-2.7x.i386.rpm
Comment 1 Alexander Larsson 2002-11-05 05:06:35 EST
Hmm. Its marked %config(noreplace) in the specfile, so it shouldn't do that. I
think this may be an old rpm bug where it didn't follow %config directives.
Comment 2 Jeff Johnson 2002-11-16 15:05:59 EST
Upgrade to rpm-4.0.4 packages from Red Hat 7.3.

Note You need to log in before you can comment on or make changes to this bug.